/*
 * Mobile CSS Index
 * 
 * 001 - Html & Body
 * 002 - Site
 * 003 - Slidebars toggle & Logo
 * 004 - Slidebars
 */

html {
	-webkit-text-size-adjust: 100%;
	font-size: 14px;
}
body {
	max-width : none;
	width : 100%;
	border : none;
	margin : 0px;
}

/* ----------
 * 002 - Site
 */

div#primary {
	float: none;
	display: block;
	margin: 0;
	padding: 0;
	width: 100%;
	max-width: 100%;
}

div#menu, div#navi, div#title div.fullname, div#history {
	/* Disable when small device*/
	display: none;
}

div#main {
	float: none;
	width: 90%;
	max-width: 90%;
	margin-left: auto;
	margin-right: auto;
	padding: 0;
	padding-top: 48px;
}

div#pagemenu {
	font-size: large;
	margin-left: 10px;
	width:60%;
}

div#pagemenu4mobile {
	position: fixed;
}


/* ----------------------
 * 003 - Slidebars toggle
 */

div#toggle-nav {
	position: fixed;
	top: 0;
	left: 0;
	right: 0;
	height: 44px; /* 120 */
	background-color: tomato;
	z-index: 1000;
}
div#toggle {
	position: absolute;
	left: 0;
	top: 0;
	z-index: 100;
	height: 44px; /* 120, 120 */
	width: 44px;
	color: rgba(255,255,255,.8);
	background-color: tomato;
	cursor: pointer;
	text-align: center;
}
div#toggle:before {
	content: "=";
	position: relative;
	display: block;
	top: 1px;
	font-size: 26px; /* 68 */
	line-height: 34px; /* 90 */
	width: 100%;
	text-align: center;
}
div#toggle:after {
	content: "menu";
	position: absolute;
	display: block;
	bottom: 1px;
	left: 0;
	font-size: 11px; /* 34 */
	text-transform: uppercase;
	width: 100%;	
	text-align: center;
	letter-spacing: 1px;
}
div#mobile-logo {
	position: absolute;
	max-height: 44px;
	width: auto;
	right: 0;
	top: -4px;
}
img#logo {
	height: 51px;
	width: auto;
}

/* ---------------
 * 004 - Slidebars
 */

div#history_in_menu {
	padding: 5px 10px 5px 10px;
}

div#pagemenu4mobile_content {
	overflow: scroll;
	width: 100%;
	z-index: 5;
	background-color: #ccc;
	position: fixed;
	/*font-size: 200%;*/
}

div#pagemenu4mobile_content div.jumpmenu {
	display:none;
}

div#pagemenu4mobile_content div.anchor_super {
	display:none;
}

div#pagemenu4mobile_content h3 {
	margin: 0px;
}
div#pagemenu4mobile_content ul {
	list-style: circle inside none;
	padding: 0.2em 1em;
	line-height: 100%;
}
div#pagemenu4mobile_content ul li {
	margin: 0.5rem 0px;
}

div#pagemenu4mobile_content .ui-widget-content {
	background: #cccccc;
}

div#pagemenu4mobile_content p, div#pagemenu4mobile_content div {
	margin: 2px 0px;
}

div#pagemenu4mobile_content a:link {
  color: #333333;
  text-decoration: none;
  background-color: transparent;
}

div#pagemenu4mobile_content a:active {
  color: coral;
  text-decoration: none;
  background-color: transparent;
}

div#pagemenu4mobile_content a:visited {
  color: #333333;
  text-decoration: none;
  background-color: transparent;
}

div#pagemenu4mobile_content a:hover {
  color: coral;
  text-decoration: none;
  background-color: transparent;
}
